mlfk.net
当前位置:首页 >> 安装SQL 2008 sErviCE pACk 2的时候 提示错误"此计... >>

安装SQL 2008 sErviCE pACk 2的时候 提示错误"此计...

你以前一定是安装过SQL Server 2005或是2000吧! 不然不会出现“此计算机上没有可以更新的 SQL Server 实例或共享功能”这样的错误。 解决方法很简单,到“控制面板”→ ”增加或删除程序” 然后把所有与“SQL”有关的东西全卸载删除掉,再重新安装SQL Se...

是不是sql 2008的实例关闭了,还有可以在sql的安装中心升级一下

Win2000,xp以上OS应该都可以安装的,只是服务器版本的效果会好上很多。 估计你的OS变更了。 下面方法可以试验一下: 1,相关补丁没有更新完全。用360更新一下系统漏洞。尤其相关Sql语言包和Frame等重要更新补叮更新完全后,务必记得重新启动。...

请先确认是否已安装了SQL Sever 2008,是否已启动了SQL Sever 2008?

下载好后,双击安装就可以。 可以升级任意 SQL Server 2008 版本。Service Pack 2 包含 SQL Server 实用工具和数据层应用程序 (DAC) 的更新,还包含关于 Microsoft Reporting Services 与 Microsoft SharePoint 2010 Technologies 的集成功能的...

解决方法: 安装SQL2005需要windows server2003SP2,如果2003没有安装SP2补丁包无法安装,可以访问微软网站下载windows server2003SP2补丁包安装后,即可安装SQL2005.安装Service Pack,然后再次运行SQL Server即可运行。 SQL Server是一个可扩展...

别安装2012。新的软件往往有很多bug,很不稳定。建议换成sql2005 2008。系统不要用刚新出的系统,这种系统也很不稳定。建议用win7 32旗舰版

就个错误是因为你的系统版本引起的,应该是Win7 64位的系统吧,其实影响不大,只是SP1安装失败而已,不影响Sql Server 2008的使用,这个VS自带的Sql Server 2008的Express版本是简化版的,将就也能用,如果实在有需要,可以下载一个SQL Server 2...

要卸掉以前的SQL Server 2008 ,用360 卸干净,一点也不留,否则在安装的过程中会出现 SQL Server 版本的操作系统兼容性问题,也就是你说的第二个问题。 第一个问题IIS,你可装上IIS之后在安装SQL Server 2005,也可以不安装,IIS 对数据库的影...

出现以下错误: 错误 1335。此安装所需的 CAB 文件“SP.cab”已损坏,无法使用。这可能表明存在网络错误,读取 CD-ROM 时出错,或者此软件包有问题。 单击“重试”将重试失败的操作,单击“取消”将取消此操作并继续安装。

网站首页 | 网站地图
All rights reserved Powered by www.mlfk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com